<div class="container">
  <div class="panel panel-primary filterable">
    <div class="panel-heading">
      <h3 class="panel-title">
        <div ng-if="!model.id">Creando Contratista</div>
        <div ng-if="model.id">Editando Contratista</div>
      </h3>
    </div>
    <div class="panel-body">
      <form class="form-horizontal" name="form" novalidate>

        <div class="form-group" show-errors>
          <label for="inputRazonSocial" class="col-sm-2 control-label">Razon Social</label>
          <div class="col-sm-10">
            <input type="text" class="form-control" id="inputRazonSocial" name="inputRazonSocial" placeholder="RCorp S.A." ng-model="proveedor.razonSocial" ng-required="true">
          </div>
        </div>
        <div class="form-group" show-errors>
          <label for="inputRuc" class="col-sm-2 control-label">ruc</label>
          <div class="col-sm-10">
            <input type="text" class="form-control" id="inputRuc" name="inputRuc" placeholder="84559-0" ng-model="proveedor.ruc" ng-required="true">
          </div>
        </div>
        <div class="form-group">
          <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn  btn-primary" ng-click="guardar()">Guardar</button>
            <button type="button" ng-click="cancelar()" class="btn btn-default">Cancelar</button>
          </div>
        </div>

      </form>
    </div>
  </div>
</div>
